package com.keao.edu.user.dto;

import com.keao.edu.user.entity.Subject;

public class ExamSubjectDto extends Subject {

    private Long examSubjectId;

    public Long getExamSubjectId() {
        return examSubjectId;
    }

    public void setExamSubjectId(Long examSubjectId) {
        this.examSubjectId = examSubjectId;
    }
}
